@media only screen and (min-width:980px) and (max-width:1199px){
	.main-navigation li{padding: 27px 20px 10px;}
	.banner .metaslider .caption-wrap{top: 80px;}
	.service_wrapper ul li:nth-child(5){clear: left;}
	.service_wrapper ul li h2{font-size: 16px;}
	.aboutncontact .wpcf7 .wpcf7-form-control-wrap.captcha-778{width: 50%; margin: 0 10px 0 0;}
	.wpcf7 img.wpcf7-captchac{width: auto;}
	.service_wrapper ul li .inner_box{min-height: 185px;}
}
@media only screen and (max-width:980px){
	input, select, textarea{appearance: none; -webkit-appearance: none; box-shadow: none;}
	.wpcf7 img.wpcf7-captchac{vertical-align: middle;}
}
@media only screen and (min-width:768px) and (max-width:979px){
	.main-navigation li{padding: 20px 10px 5px;}
	.main-navigation li a{font-size: 13px; padding-top: 30px;}
	.banner .metaslider .caption-wrap{top: 45px;}
	.aboutncontact .contact-form{margin: 0;}
	.aboutncontact .contact-form .sectiontitle{font-size: 18px;}
	.aboutncontact .wpcf7 .wpcf7-form-control-wrap.captcha-778{width: 44%; margin: 0 10px 0 0;}
	.wpcf7 img.wpcf7-captchac{width: auto;}
	footer .cont_wrapper{bottom: 50px; top: auto; left: 15px; margin: 0; padding: 15px;}
	footer .footer_contacts:after{border-top: 15px solid transparent; border-bottom: 15px solid transparent; border-left: 15px solid #fff; left: auto; right: -52px; top: 20px;}
	.footer_contacts ul li{margin: 0 0 10px;}
	.footer_contacts ul li br{display: none;}
	.footer_contacts ul li.email a, .footer_contacts ul li.phoneno a{font-size: 16px; font-weight: 400;}
	.footer_contacts .widget-title{font-size: 24px; margin: 0 0 10px;}
	.service_wrapper.service_list ul li:hover{transform: scale(1);}
	.service_wrapper.service_list ul li:hover .image,
	.service_wrapper.service_list ul li:hover h2,
	.service_wrapper.service_list ul li:hover .pg-content,
	.service_wrapper.service_list ul li:hover .read-more{animation: none; -webkit-animation: none; -moz-animation: none; -ms-animation: none;}
	.service_wrapper ul li:nth-child(n+5) .inner_box{margin-bottom: 30px; }
	.wpcf7 .wpcf7-form-control-wrap.captcha-778{width: 50%;}
	.multiple-sidebars .wpcf7 .wpcf7-form-control-wrap.captcha-778{width: 50%;}
	.aboutncontact .contact-form p, select{font-size: 12px;}
	select{padding: 8px 4px;}
	.box_sprite_inner select{padding: 8px; font-size: 14px;}
	.aboutncontact .contact-form select, .aboutncontact .contact-form input[type="text"], .aboutncontact .contact-form input[type="email"], .aboutncontact .contact-form textarea, .aboutncontact .contact-form input[type="tel"], .multiple-sidebars input[type="text"], .multiple-sidebars textarea, .multiple-sidebars select, .multiple-sidebars input[type="email"], .multiple-sidebars input[type="tel"]{padding: 8px 5px; font-size: 12px;}
}
@media only screen and (max-width:767px){
	#site-navigation{display: none;}
	hgroup .site-title{margin: 15px 0; text-align: center;}
	.aboutncontact .contact-form{margin: 0;}
	header .top_contacts{position: fixed; right: 15px; top: 5px; z-index: 99;}
	.top_contacts ul li{line-height: 36px;}
	.top_contacts ul li a{font-size: 15px;}
	.top_contacts ul li.phoneno{margin: 0 20px 0 0;}
	.banner .metaslider .caption-wrap{top: 20%;}
	.banner .caption_box{width: 80%; height: auto; padding: 10px;}
	.banner .caption_box h3{font-size: 26px; margin: 0 0 10px;}
	.banner .caption_box p{font-size: 20px; }
	/*.aboutncontact .col-md-6{width: 50%;}*/
	.aboutncontact .about_wrapper{margin: 0 0 30px;}
	.semi_heading{font-size: 26px;}
	footer .cont_wrapper{padding: 10px 0; position: relative; margin: 0; left: 0; width: 100%; top: auto;}
	footer .footer_contacts:after{left: 50%; margin-left: -15px; top: -37px;}
	footer .map_section iframe{height: 200px;}
	.footer_contacts ul li{margin: 0 0 10px;}
	.footer_contacts ul li br{display: none;}
	.footer_contacts ul li.email a, .footer_contacts ul li.phoneno a{font-size: 16px; font-weight: 400;}
	.footer_contacts .widget-title{font-size: 24px; margin: 0 0 10px;}header .top_contacts{top: 11px;}
	.top_contacts ul li{line-height: 1; padding: 0;}
	.top_contacts ul li.phoneno{margin:0 10px 0 0;}
	.top_contacts ul li.email:before{background: none;}
	.top_contacts ul li.phoneno:before{background: none;}
	.top_contacts ul li a{display: inline-block; height: 20px; width: 20px; text-indent: -999em;}
	.top_contacts ul li.email a{background: url("../images/sprites.png") no-repeat 0 -197px;}
	.top_contacts ul li.phoneno a{background: url("../images/sprites.png") no-repeat 0 -238px;}
	body.sidr-open:after{position: fixed; top: 0; bottom: 0; right: 0; left: 0; background: rgba(0,0,0,0.5); content: "";}
	.envira-gallery-wrap .envira-gallery-public .envira-gallery-item img{width: 100%;}
	.gallery_wrapper .envira-gallery-link:hover:before{z-index: 9;}
	#secondary{margin-top: 30px;}
	.multiple-sidebars .wpcf7 .wpcf7-form-control-wrap.captcha-778{width: 50%;}
	.service_wrapper.service_list ul li:hover{transform: scale(1);}
	.service_wrapper.service_list ul li:hover .image,
	.service_wrapper.service_list ul li:hover h2,
	.service_wrapper.service_list ul li:hover .pg-content,
	.service_wrapper.service_list ul li:hover .read-more{animation: none; -webkit-animation: none; -moz-animation: none; -ms-animation: none;}
	.service_wrapper ul li:nth-child(n+5) .inner_box{margin-bottom: 30px; }
	.service_wrapper ul li:nth-last-child(2) .inner_box{margin-bottom: 0;}
	.contact_info .box_sprite_inner .footer_contacts {margin: 20px -15px 0;}
	#main.wrapper{padding: 30px 0;}
	.owner_wrapper .box .pg-content{margin: 0 0 20px;}
	.owner_section{padding: 40px 0;}
}

@media only screen and (min-width:480px) and (max-width:767px){
	.service_wrapper ul li{width: 50%;}
	.service_wrapper span.col-md-3{width: 50%;}
	.service_wrapper ul li h2{font-size: 16px;}
	.service_wrapper.service_list ul li:nth-child(2n+1){clear: left;}
	.service_wrapper.service_list  .pg-content{font-size: 13px;}
	.wpcf7 .wpcf7-form-control-wrap.captcha-778{width: 50%;}
	.site-content .google_map iframe{height: 250px;}
	.box_sprite_inner{padding: 15px;}
	.contact_info .box_sprite_inner .cont-wrapper p.col-md-6{width: 100%;}
}
@media only screen and (max-width:479px){
	.aboutncontact .col-md-6{width: 100%;}
	.banner .metaslider .caption-wrap{top: 20%;}
	.banner .caption_box{width: 80%; height: auto; padding: 5px;}
	.banner .caption_box h3{font-size: 16px; margin: 0 0 4px;}
	.banner .caption_box p{font-size: 14px; }
	.aboutncontact{padding: 30px 0;}
	.aboutncontact .wpcf7 .wpcf7-form-control-wrap.captcha-778{width: 50%;}
	.aboutncontact .about_wrapper .image{margin: 0 0 15px; float: none; width:100%; }
		.aboutncontact .about_wrapper .image img {width:100%; height:auto; display:block; }
	.wpcf7 .wpcf7-form-control-wrap.captcha-778{width: 50%;}
	.box_sprite_inner{padding: 15px;}
	.contact_info .box_sprite_inner .cont-wrapper p.col-md-6{width: 100%;}
	.site-content .google_map iframe{height: 250px;}
	.aboutncontact .about_wrapper a.btn-primary{margin: 0;}
	.main_services a.btn-primary, .main_services a.btn-primary:active, .main_services a.btn-primary:focus{margin-top: 10px;}
}